.dropdown {
  top: calc(50% - 2.2rem);
  font-style: italic;
  font-size: 2rem;
  color: #3399ff;
}

.dropdownSelect {
  padding-left: 30px;
}

.dropdownAnchor {
  position: absolute;
  top: calc(50% - 1.8rem);
  right: 0;
  font-size: 2rem;
  pointer-events: none;
}

.dropdownAnchor path {
  color: #3399ff;
}

.dropdownStyle {
  margin-top: 50px;
  border-bottom: none;
  background-color: rgb(0, 0, 0);
}
